
.wrapper {
    width: 100%;
    height: 20px;
    display: flex;
    align-items: center;
  }

  .overlay {
    position: fixed;
    display: flex;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
  }

  #loading{
    text-align: center;
    bottom: 0;
    height: 175px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
    animation: spin 2s linear infinite;
    }
  
    @keyframes spin {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }
